<?php
$z[0]=Array("field","如皋黑塌菜,如皋黑塌菜介绍,如皋",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","如皋黑塌菜又叫如皋塌棵菜、趴趴菜（如皋方言）,因塌地生长而得名,是如皋市冬春季小白菜主栽品种之一，也是如皋特有的蔬菜品种，味道鲜美，叶片肥嫩，可炒食、作汤、凉拌，色美味鲜，营养丰富。每l00克鲜叶中含维生素C高达70毫克，钙180毫克以及铁、磷、镁等",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","如皋黑塌菜_如皋特产如皋黑塌菜",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黑塌菜又叫如皋塌棵菜、趴趴菜（如皋方言）,因塌地生长而得名,是如皋市冬春季小白菜主栽品种之一，也是如皋特有的蔬菜品种，味道鲜美，叶片肥嫩，可炒食、作汤、凉拌，色美味鲜，营养丰富。每l00克鲜叶中含维生素C高达70毫克，钙180毫克以及铁、磷、镁等矿物质，被称为“维他命”菜而倍受人们青睐。喜获地理标志证明商标，黑塌菜产业在助推农民增收致富上再添重要砝码。\n</p><p>　　如皋黑塌菜\n</p><p>　　如皋市种植业协会\n</p><p>　　10302575\n</p><p>　　黑塌菜如皋黑塌菜为地理标志证明商标。</div>",551,1057);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF0A392X0-32L0.gif",1059,1142);
$z[7][4]['name']="litpic";

?>